Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### pmouseY

Examples

    // Move the mouse quickly to see the difference
    // between the current and previous position
    void draw()
    {
      background(204);
      line(20, mouseY, 80, pmouseY);
    }

Description | The system variable pmouseY always contains the previous vertical coordinate of the mouse. This is the vertical position of the mouse in the frame previous to the current frame.

Syntax

    pmouseY

Parameters

Usage | Web & Application
Related | pmouseX mouseX mouseY mousePressed mousePressed() mouseReleased() mouseMoved() mouseDragged()

Updated on February 09, 2008 04:38:52pm PST